Subject: Re: bug#22866: 24.5; 'C-h S' leads to inaccurate result

From: John Wiegley <[email-masked]>
Date: Tue, 01 Mar 2016 15:09:00 -0800

>>>>> Eli Zaretskii <[email-masked]> writes:

> I think the way to solve this is to have a new Help command that would
> specifically look up a function name in the ELisp manual.

Just FYI, the info-look module can be configured to also look up things in the
elisp manual. I've been using it to do this for years now, via
`info-lookup-symbol'. And it's already part of Emacs, so we'd just need to
integrate by default.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2